# Simple HTML5/CSS3/JAVASCRIPT browser game
Screenshots:
* [Screenshot of index page](index.png)
* [Screenshot of inside of the game](inside.png)

## Built With

HTML5/CSS3 <br>
JavaScript/jQuery

## Authors

* **Mantas Salasevicius** - *Developer* - [Portfolio](https://mantas.dev), [Gitlab](https://gitlab.com/mantas.dev)

## Date of development

2016

## License

This project is licensed under the GNU General Public License v3.0 - see the [LICENSE.md](LICENSE.md) file for details